RubyGems Navigation menu

ruby-yql 0.0.1

gem for use the services of yahoo yql with oauth support

Gemfile
          gem 'ruby-yql', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-yql
  
  
  
  
  
  
  

Total downloads 1,102

For this version 1,102

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 13, 2011 (7 KB)

Runtime Dependencies: